<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework12</title>
    <style>
        .slider{
            max-width: 90%;
            position: relative;
            margin: auto;
            height: 300px;
            margin-bottom: 15px;
        }
        .slider .item img {
            object-fit: cover;
            width: 100%;
            height: 300px;
            border: none !important;
            box-shadow: none !important;
        }
        .slider .prev, .slider .next {
            cursor: pointer;
            position: absolute;
            top: 0;
            top: 50%;
            width: auto;
            margin-top: -22px;
            padding: 16px;
            color: white;
            font-weight: bold;
            font-size: 18px;
            transition: 0.6s ease;
            border-radius: 0 3px 3px 0;
        }
        .slider .next {
            right: 0;
            border-radius: 3px 0 0 3px;
        }
        .slider .prev:hover,
        .slider .next:hover {
            background-color: rgba(0, 0, 0, 0.8);
        }
        .slideText {
            position: absolute;
            margin: 0;
            color: #fff;
            font-size: 35px;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            text-shadow: 1px 1px 1px #000, 0 0 1em #000;
        }
        @-webkit-keyframes fade {
            from {
                opacity: .4
            }
            to {
                opacity: 1
            }
        }
        @keyframes fade {
            from {
                opacity: .4
            }
            to {
                opacity: 1
            }
        }
    </style>
</head>
<body>
<div class="slider">
    <div class="item">
        <img src="img/1.png" alt="Первый слайд">
        <p class="slideText">Заголовок слайда 1</p>
    </div>

    <div class="item">
        <img src="img/2.png" alt="Второй слайд">
        <p class="slideText">Заголовок слайда 2</p>
    </div>

    <div class="item">
        <img src="img/3.png" alt="Третий слайд">
        <p class="slideText">Заголовок слайда 3</p>
    </div>

    <div class="item">
        <img src="img/4.png" alt="Третий слайд">
        <p class="slideText">Заголовок слайда 4</p>
    </div>

    <div class="item">
        <img src="img/5.png" alt="Третий слайд">
        <p class="slideText">Заголовок слайда 5</p>
    </div>

    <div class="item">
        <img src="img/6.png" alt="Третий слайд">
        <p class="slideText">Заголовок слайда 6</p>
    </div>

    <a class="prev" onclick="minusSlide()">Previous</a>
    <a class="next" onclick="plusSlide()">Next</a>
</div>

<script src="./script.js"></script>
</body>
</html>
